@charset "utf-8";
/* Documento CSS */


* {relleno: 0; margen: 0;}
un {esquema: 0; decoración de texto: ninguna; color:#FFF;}
a: flotar{color:#F20000;}
una imagen {ancho de borde: 0;}


cuerpo{
	familia de fuentes: Verdana, Arial, Helvetica, sans-serif;	
	tamaño de fuente: 12px;
	peso de fuente: normal;
	color:#DEF;
	fondo: #1E2935 url("img/fondocuadros.png") centro superior fijo;
	margen: 40px 0;
}


#hacer{
	posición: relativa;
	margen: 40px automático;
	ancho: 80%;
	ancho máximo: 1700px;
	fondo:#3B4751 url("img/fondogris.png") arriba;
	sombra de cuadro:#000 0 0 40px;
}

encabezamiento{
	relleno: 20px 5%;
	borde inferior:#313B44 1px sólido;
}
#logo{
	bloqueo de pantalla;
	posición: relativa;
	margen: 0 automático 15px automático;
	ancho máximo: 90%;
	altura: automático;
}
#central{
	posición: relativa;
	relleno: 20px;
	altura: auto !importante;
	altura: 450 px;
	altura mínima: 450 px;
}

h1{
	alineación de texto:centro;
	tamaño de fuente: 22px;
	peso de fuente: normal;
	espacio entre letras: 1px;
	color:#FFF;
	relleno: 20px;
	transformación de texto: mayúscula;
}
.error{
	bloqueo de pantalla;
	fondo: #303942 url("img/error.png") sin repetición 20px 20px;
	altura mínima: 60 px;
	margen: 100px 25%;
	relleno: 20px 30px 10px 90px;
	color:#def;
	borde:#F20000 1px sólido;
	sombra de cuadro:#000 0 0 6px;
}
.error fuerte{
	bloqueo de pantalla;
	fondo de relleno: 10px;
	tamaño de fuente: 16px;
}

pie de página{
	posición: relativa;
	Limpia los dos;
	fondo:#000;
	color:#AAA;
	altura mínima: 30 px;
	relleno: 20px 50px;
	alineación de texto: izquierda;
	tamaño de fuente: 11px;
	altura de línea: 140%;
	espacio entre letras: 1px;
}

pie de página una imagen {
	flotar derecho;
	margen: 0 10px;
}

espacio de pie de página {
	espacio en blanco: nowrap;
}


@media pantalla y (ancho mínimo: 700px) {
	h1{
		espacio entre letras: 12px;
	}
}